<?php

namespace App\Repository;

/**
 * CaseMovementRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaseMovementRepository extends \Doctrine\ORM\EntityRepository
{
}
